<template>
  <v-btn text color="blue" @click="$emit('click')" :disabled="disabled"
    >{{ label }}
  </v-btn>
</template>

<script lang="ts">
import { Vue, Component, Prop } from 'vue-property-decorator'

@Component({})
export default class FSubmitBtn extends Vue {
  color?: string = '#0a0884'
  size?: string = '20px'
  @Prop({ default: 'Ruaj' }) label!: string
  @Prop({ default: false }) loading!: boolean
  @Prop({ default: false }) disabled!: boolean
}
</script>
